/* CSS Document */

.panLst{
font-size:85%;
font-weight:bold;
padding-bottom:10px;
}
.panLst a{font-weight:normal;}

.ptop{
font-size:85%;
text-align:right;
margin:0 15px 10px 0;
}

.conBg{
background:url(../images/bg_content.gif) repeat-y 0 0;
width:10px;
}

.rankDate{
background-color:#dfdfdf;
font-size:85%;
font-weight:bold;
text-align:center;
padding:4px;
margin:3px 0 5px 0;
}
.rankBox{margin-bottom:10px;}
.rankBox dl{
font-size:85%;
margin:3px;
}
.rankBox dl dt{
color:#424242;
font-weight:bold;
}
.rankBox dl dd{margin-bottom:2px;}
.rankBox .rankLst{text-align:right;}
.rankBox .rankLst a{font-size:85%;}
.rankBox .rankttl{
background:url(../../images/ttl_srank05.gif) no-repeat 0 100%;
font-size:0.86em;
font-weight:bold;
padding:2px 1px 7px 1px;
}

table.nbr{
	margin: 0;
	padding: 0;
	border:none 0px;
	border-collapse: collapse;
}